.swal2-container .swal2-popup.swal2-modal {
  gap: 2rem;
  border-radius: 20px;
  background-color: #ffffff;
}

.swal2-container .swal2-popup.swal2-modal .swal2-title {
  font-size: 26px;
  font-weight: 700;
}
@media screen and (max-width: 992px) {
  .deliberation-home-button-wrapper {
    justify-content: center;
  }
}
